Subject: Re: Please pull 'next' branch of 5xxx tree

From: Anatolij Gustschin <[email-masked]>
Date: Tue, 28 Jan 2014 07:22:37 +0100

On Tue, 28 Jan 2014 17:00:14 +1100
Benjamin Herrenschmidt <[email-masked]> wrote:

> On Tue, 2014-01-28 at 06:46 +0100, Anatolij Gustschin wrote:
> > Hi Ben !
> > 
> > On Wed, 15 Jan 2014 22:18:59 +0100
> > Anatolij Gustschin <[email-masked]> wrote:
> > 
> > > Hi Ben !
> > > 
> > > please pull mpc5xxx patches for v3.14:
> > 
> > Ping.
> 
> Oops, you sent that while I was on vacation and I missed it.
> 
> Next time, try to send your pull request earlier if possible, I'd like
> to have most stuff together before -rc5. I'll try to send this one to
> Linus after he has pulled my current one.

Okay, I'll try to send it earlier next time.

Thanks,

Anatolij